<?xml version="1.0" ?>
<Menu>

  <ID>LegalTextMenu</ID>

  <control>
    <ID>Legal_Text_Data</ID>
    <type>Text</type>

    <text>
      2011 Paper Child Studios, LLC , Purify Puzzle, its logo and all related logos and slogans are &#xA;
      copyright Paper Child Studios, LLC.&#xA;&#xA;
      Blitz 1UP is an initiative from Blitz Games Studios Limited.&#xA;
      Blitz Games Studios, its logo and slogans are copyright Blitz Games Studios Limited.&#xA;&#xA;
      All other logos are copyright of their respective owners.&#xA;&#xA;
      ALL RIGHTS RESERVED
    </text>

    <focusable>false</focusable>
    <font>Assets/Fonts/TW_Century.fnt</font>
    <fontDrawflags>Center</fontDrawflags>

    <font_color>
      <r>255</r>
      <g>255</g>
      <b>255</b>
      <a>255</a>
    </font_color>

    <font_focus_color>
      <r>255</r>
      <g>255</g>
      <b>255</b>
      <a>255</a>
    </font_focus_color>
    
    <position>
      <x>Center</x>
      <y>800</y>
    </position>
  </control>

</Menu>